/* ==========================================================================
   2. Header
   ========================================================================== */
/** 
 * Styling for the site header.
 */

/* Header Index
   ========================================================================== */
/**
 * 2.1 - Main Header
 * 2.2 - Lower Header
 * 2.3 - Top Menu
 * 2.4 - Secondary Menu
 * 2.5 - Responsiveness
 */

/* 2.1 - Main Header
   ========================================================================== */
/**
* The #main-header header element that encompasses the whole header.
*/
#main-header, body.custom-background {
    background-image: url(/wp-content/themes/ihea/images/bg.png) !important;
}
#main-header .container {
	padding: 0 50px;
}

/* 2.2 - Lower Header
   ========================================================================== */
#lower-header {
	padding: 0;
	background-color: #ffffff;
}

/* 2.3 - Top Menu
   ========================================================================== */

/* 2.3.1 - Logo */

/* 2.3.2 - Top Navigation */
#et-top-navigation {
	padding-left: 0 !important;
	padding-top: 0 !important;
	margin-top: 35px;
}
 #top-menu-nav #top-menu li {
 	padding-right: 12px;
 	padding-left: 12px;	
 }
 #top-menu-nav #top-menu li.top-menu-border-right {
 	border-right: 1px solid white;
 	height: 1em;
 }
 #top-menu-nav #top-menu li.member-login-link {
 	padding-right: 0;
 }
 #top-menu-nav #top-menu li.member-login-link a,  #top-menu-nav #top-menu li.member-login-link a i.fa {
 	color: #30a1da !important;
 }
 #top-menu-nav #top-menu li.member-login-link .fa-sign-in {
 	padding-left: 10px;
    position: absolute;
    left: 100%;
    top: -2px;
    font-size: 19px;
 }
 #main-header .nav li ul {
    background-color: #1c3240 !important;
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a {
    color: #31a2db !important;
}
.et-fixed-header #top-menu li.current-menu-ancestor > a, .et-fixed-header #top-menu li.current-menu-item > a{
	    color: #31a2db !important;
	}

/* 2.4 - Secondary Menu
   ========================================================================== */
#secondary-menu-row {
	background-color: #ffffff;
}

/* 2.4.1 - Secondary Menu Items */
#secondary-menu-items {
	background-color: #fff;
	text-align: left;
	float: left;
	width: 50%;
	padding: 15px 20px 15px 50px;
	line-height: 1em;
	margin-top: 5px;
}
#secondary-menu-items a {
	color: #1c3241;
	text-transform: uppercase;
    font-family: "acumin-pro", sans-serif;
	font-weight: 700;
	font-size: 14px;
	margin-right: 10%;
}
#secondary-menu-items a:hover {
	color: #067ACE;
}
.et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a {
    color: #5ed5bc !important;
}

/* 2.4.2 - Search */
#search-form {
	width: 25%;
	float: right;
	overflow: hidden;
	background-color: #ffffff;
}
input#top-search-field {
    height: 53px;
    padding: 15px;
    font-size: 14px;
    border: none;
    border-left: 1px solid #E4E4E4;
    color: #000000;
    width: 85%;
}
button#top-search-button, button#top-search-button i.fa {
	border: none;
	font-size: 14px;
	color: #B1B1B1;
	background-color: #ffffff;
}
button#top-search-button:hover {
	cursor: pointer;
}

/* 2.4.3 - Become a member */
#become-a-member {
	width: 25%;
	overflow: hidden;
	float: right;
	padding: 15px 40px;
	color: #1c3240 !important;
    background: #5ed5bc;
    border-width: 0px !important;
    border-radius: 0px;
    text-align: center;
    font-family: "acumin-pro", sans-serif;
	font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
}

/* 2.5 - Responsiveness
   ========================================================================== */
@media screen and (max-width: 1347px) {
	#become-a-member {
		width: 20%;
		font-size: 12px;
	}
	#secondary-menu-items a {
		font-size: 14px;
	}
}
@media screen and (max-width: 1182px) {
	#logo {
		width: 200px;
	}
}
@media screen and (max-width: 1157px) {
	#secondary-menu-items a {
		font-size: 14px;
	} 
	#search-form {
		width: 26%;
	}
	input#top-search-field {
		width: 75%;
	}
	#become-a-member {
		width: 22%;
	}
}
@media screen and (max-width: 980px) {
	.et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a {
	    color: #5ed5bc !important;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 63%;
	}
	/* Adjust Content coz of annoying divi */
	.et_pb_section_first {
		margin-top: -48px;
	}
	#main-header > .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	#secondary-menu-items {
		width: 100%;
		margin: 0px;
		display:inline-block;
		height: 53px;
		overflow: hidden;
		padding-left: 15px;
	}
	#search-form,
	#become-a-member {
		width: 50%;
		height: 53px;
		overflow: hidden;
	}
	#secondary-menu-row {
		padding: 0px;
	}
	#become-a-member {
	    padding: 15px 0px;
    }
}
@media screen and (max-width: 420px) {
	#secondary-menu-items a {
		margin-right: 1%;
		padding: 2%;
		font-size: 13px;
	}
}
@media screen and (max-width: 320px) {
	#secondary-menu-items a {
		font-size: 12px;
	}
}